{
  "name": "阿年的备忘录",
  "short_name": "阿年的备忘录",
  "description": "一日不见 如隔三秋",
  "icons": [
    { "src": "/android-chrome-192x192.png", "sizes": "192x192", "type": "image/png" },
    { "src": "/android-chrome-512x512.png", "sizes": "512x512", "type": "image/png" }
  ],
  "display": "standalone",
  "scope": "/",
  "start_url": "/",
  "theme_color": "#faf9f5",
  "background_color": "#faf9f5"
}
